<div id="fiche-refuges">

	<span onclick="loadRefuges()"> loadRefuges()</span>
	<div id="refuges-liste"></div> 
	<div>
		<span class="caracLabel">squatteur:</span>		<span class="caracValeur" id="ref_pid"></span>
		<span class="caracLabel">id:</span>		<span class="caracValeur" id="ref_id"></span>
	, 	<span class="caracLabel">uuid:</span>		<span class="caracValeur" id="ref_uuid"></span><br
		<span class="caracLabel">nom:</span>	<span class="caracValeur" id="ref_nom">nom</span>
		<span class="caracLabel">niveau:</span>	<span class="caracValeur" id="ref_niveau">niveau</span>
		<span class="caracLabel">praxisId:</span>	<span class="caracValeur" id="ref_praxisId">praxis</span><br>
		<span class="caracLabel">code:</span>	<span class="caracValeur" id="ref_code">code</span><br>
		<span class="caracLabel">dateCreation</span>	<span class="caracValeur" id="ref_dateCreation"></span><br>
		<span class="caracLabel">occupationNb</span>	<span class="caracValeur" id="ref_occupationNb"></span><br>
		<span class="caracLabel">description</span>	<div class="caracValeur" id="ref_description">ref_description</div>
	</div>

	
</div> <!-- fiche-refuge --> 



